Bug 8876 - Edit button -- what for?
Summary: Edit button -- what for?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 22:13 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 19:47:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-25 22:13:07 UTC
In user account configuration, what is the Edit button good for?

Comment 1 Tim Waugh 2000-01-27 22:21:59 UTC
As a side note, it appears not to be possible to edit your full name after
you've added a user account without first deleting the account entirely.  Is
that what the edit button is supposed to help with?

Comment 2 Jay Turner 2000-02-04 16:36:59 UTC
The purpose of the Edit button is documented in the help text beside the screen,
however, at this time the edit button does nothing (a bug) so that probably
would lead to confusion :-)

Comment 3 Michael Fulbright 2000-02-23 19:47:59 UTC
Fixed in the latest beta of the installer.


Note You need to log in before you can comment on or make changes to this bug.